@charset "iso-8859-9";
/* CSS Document */

body,html{
	padding:0;
	margin:0;
	width:100%;
}

.temizle{clear:both}

#header{
height:137px;
background:url(../img/banner-bg.jpg) repeat-x top center
}


#banner{
	width:980px;
	height:137px;
	margin:0 auto;
	background:url(../img/banner-img.png) center;
	
}

#logo{
	width:152px;
	height:87px;
	float:left;
	margin-top:35px;
}


#menus{
	width:828px;
	height:53px;
	float:left;
	margin-top:54px;
	
}


#menu-sol{width:14px; height:53px; float:left; background:url(../img/menu-sol.png) no-repeat}
#menu-sag{width:814px; height:53px; float:left; background:url(../img/menu-bg.jpg) repeat-x}
#kirmizi{ width:auto;height:53px;background:url(../img/menu-bg.jpg) repeat-x; margin-top:-53px; margin-left:980px;}

#ikon{
	width:91px;
	height:30px;
	float:right;
}

p{margin:0;}

#ikon1{width:29px; height:30px; float:left; margin-right:2px}
#ikon2{width:29px; height:30px; float:left; margin-right:2px;}
#ikon3{width:29px; height:30px; float:left;}

.icerik-ust{ width:980px; height:8px; background:url(../img/icerik-ust-bg.jpg) no-repeat; margin:5px auto 0 auto; }

.icerik-orta{width:964px;background:url(../img/icerik-orta-bg.jpg) repeat-y; margin:0  auto; padding:0 8px;}

.icerik-alt{width:980px;background:url(../img/icerik-alt-bg.jpg) no-repeat; margin:0 auto;min-height:1px;}

.yazi{font-family:Tahoma, Geneva, sans-serif; font-size:12px; font-weight:normal; font-style:normal;}
.kirmizi{font-family:Tahoma, Geneva, sans-serif; font-size:13px; color:#C00; font-weight:bolder;}
.beyaz{font-family:Tahoma, Geneva, sans-serif; font-size:15px;color:#e2e2e2;}
#slide{width:964px; height:300px; margin-left:auto; margin-right:auto;}


#bolum1{width:310px; margin-right:10px; height:350px;border-right:1px solid #dfdfdf; float:left;}
#bolum2{width:304px; margin-right:10px; height:350px;border-right:1px solid #dfdfdf; float:left;}
#bolum3{width:328px; height:350px; float:left;}
.video-bg{background:url(../img/video-bg.png) no-repeat; width:287px; height:28px; padding-left:40px; padding-top:8px}
.gri-baslik{color:#999; font-family:Tahoma, Geneva, sans-serif; font-size:15px}

#footer{width:978px; height:40px; background-color:#eff0f2; margin-left:auto; margin-right:auto; margin-left:-7px; text-align:center}
.footer-yazi{font-family:Tahoma, Geneva, sans-serif; font-size:11px; color:#333}

#icerikler{
	min-height:200px;
	font-size: 12px;
	
	
}

.yazi-bg{width:961px; height:20px; background:url(../img/yazi-bg.png) no-repeat center; padding-left:3px;}


.kirmizi{font-family:Tahoma, Geneva, sans-serif; font-size:13px; color:#C00; font-weight:bold;
